Bug 54411 - Installer crashed with dump after language selection
Installer crashed with dump after language selection
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-06 10:59 EDT by dustin cavanaugh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-14 22:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (1.39 MB, application/octet-stream)
2001-10-06 11:22 EDT, dustin cavanaugh
no flags Details

  None (edit)
Description dustin cavanaugh 2001-10-06 10:59:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)

Description of problem:
Installer crashes after various steps. In this case, the installer crashed with dump after installation language was selected.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Install CD
2.Boot
3.Select language
	

Actual Results:  Crash and dump.

Expected Results:  Keyboard selection.

Additional info:
Comment 1 dustin cavanaugh 2001-10-06 11:22:04 EDT
Created attachment 33518 [details]
anaconda dump file
Comment 2 Brent Fox 2001-10-14 22:24:10 EDT
I can't read that attachment for some reason.  Can you try pasting the debug
message directly into the bug report instead of using the attachment process?
Comment 3 Brent Fox 2001-10-25 10:37:17 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.